How to install libghc-ed25519-dev on Debian Unstable (Sid)